Folks.PresenceDetails.get_default_message_from_type – folks Reference Manual

# get_default_message_from_type

## Description:

public static unowned string get_default_message_from_type (PresenceType type)

The default message for a presence type.

## Parameters:

type | a PresenceType for which to retrieve a translated display string

## Returns:

a default translated display string for the given PresenceType

## Since:

0.7.1